@charset "UTF-8";
/* CSS Document */

html,
html * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}


.cathead {
	background-color: #373941;
	color: #a38B52;
	text-align: center;
}

h1 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 20px;
	padding: 10px;
	letter-spacing: 3px;
		
}
h2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 15px;
	margin-bottom: 20px;
	letter-spacing: 5px;
			line-height: 1.5;

		
}
h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 15px;
	margin-bottom: 20px;
	letter-spacing: 5px;
		line-height: 1.5;
}
h4 a {
	display: block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 20px;
	padding: 10px;
	letter-spacing: 5px;
	background-color: #373941;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-top: 30px;
	margin-top: 30px;

	text-align: center;
			color: #a38B52;
		border-radius: 3px;
	clear:both;

	}

h4 {
	display: block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 20px;
	padding: 10px;
	letter-spacing: 5px;
	background-color: #373941;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-top: 30px;
	margin-top: 30px;

	text-align: center;
			color: #a38B52;
		border-radius: 3px;
	clear:both;

	}



	
	h5 {
	display: block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 20px;
	padding: 10px;
	line-height: 130%;
	background-color: #373941;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-top: 30px;
	margin-top: 30px;

	text-align: center;
			color: #ffffff;
		border-radius: 15px;
	clear:both;


		
	
}

.movie {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; /* 現プレイヤーでは不要？ */
    height: 0;
    overflow: hidden;
}
 
.movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.setumei3tsuno{
		display: block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 15px;
	padding: 20px;
	line-height: 200%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-top: 0px;
	text-align: left;
			color: #000000;
}
h6 {
	display: block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 25px;
	padding: 20px;
	line-height: 130%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3px;
	margin-top: 30px;

	text-align: center;
			color: #000000;


		
}




p {
		line-height:1.5;

}
header {
	background-color: #ffffff;

}
main {
	background-color: #ffffff;

}

.style-logo {
	display: block;
	padding: 30px;
	margin-left: auto;
	margin-right: auto;	
}

.intro {
	background-color: #dfe0df;
			align-content: center;

	
}
.intro2 {
	background-color: #dfe0df;
			align-content: start;

	
}

.lead {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 18px;
	color: #373941;
	padding: 10px;
	width: 80%;
display: block;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}

.lead2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 18px;
	color: #373941;
	padding: 10px;
	width: 80%;
display: block;
	margin-left: auto;
	margin-right: auto;	
	text-align: start;
}
.ranking {
		display: block;
	width: 33%;
	padding: 3px;
		float: left;
	background-color: #dfe0df;
	


}

.scene {
		display: block;
	width: 50%;
	padding: 3px;
		float: left;
	background-color: #dfe0df;


}

.rankingin {
		padding: 3px;
			background-color: #ffffff;


}

.shohinimg {
	
 width: 100%;
	}

.image3tsuno {
		display: block;
	width:50%;
float: left;
	padding: 10px 10px 30px 10px;
	
}


.image3tsuno02 {
		display: block;
float: left;
	padding: 10px 10px 30px 10px;
	height: 310px;
}

.bana {
	
 width: 100%;
	}

.image3tsuno03 {
		display: block;
			width: 95%;

	padding: 10px 10px 0px 10px;
		margin-left: auto;
	margin-right: auto;	
}

.bana {
	
 width: 100%;
	}



.rank1 {
	display: block;
	background-color: darkgoldenrod;
	text-align: center;
	font-size: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-weight: 800;
	
}
.rank2 {
	display: block;
	background-color: #c0c0c0;
	text-align: center;
	font-size: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-weight: 800;
	
}
.rank3 {
	display: block;
	background-color:#9E5625;
	text-align: center;
	font-size: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-weight: 800;
	
}

.price {
	text-align: right;
	font-size: 17px;
		font-weight: 700;
	color: brown;			

}

.stitle {
	font-size: 13px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	color: #202020;
			font-weight: 700;
	

}

.syosai {
	font-size: 10px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	color: #202020;
	
}

.rankmatome {
	display: block;
		background-color: #dfe0df;
		width:98%;
		margin-left: auto;
	margin-right: auto;

	
}
.rankmatome2 {
	display: block;
		background-color: #ffffff;
		width:98%;
		margin-left: auto;
	margin-right: auto;

	
}
.rankmatome3 {
	display: block;
		background-color:#dfe0df;
		width:95%;
		margin-left: auto;
	margin-right: auto;
		border-radius: 15px;

	
}

.syohinp a {
		font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #ffffff;
	background-color: brown;
	text-decoration: none;
	padding: 10px;
	border-radius: 5px;
}
.syop {
	text-align: center;
	padding: 10px;

}
.shozentai{
	display: block;
	width: 95%;
			margin-left: auto;
	margin-right: auto;
}
.syonaka{
			display: block;

}
.syoimage{
	width: 100%;
}
.chikubaizentai{
		display: block;
	clear:both;
			margin-left: auto;
	margin-right: auto;

}
.chiku{
		display: block;
	width:50%;
float: left;
	padding: 10px 10px 30px 10px;
}
.chikunaka{
			display: block;
	background-color: #ffffff;
}
.stbcap{
	font-size: 10px;
}

.scb{
	display: block;
}
	
hr{
			clear:both;
	visibility:hidden;

	}
@media (min-width: 768px){
	
	h1 {
	font-size: 30px;
	padding: 15px;
	letter-spacing: 5px;
		
}

	h2{
		font-size: 15px;
	}
		
	h3{
		font-size: 15px;
	}	
	h4 a {
		display: block;
	font-size: 30px;
	padding: 13px;
	}
h5 {
	display: block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 25px;
	padding: 20px;
	line-height: 130%;
	letter-spacing: 5px;
	background-color: #373941;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-top: 30px;
	margin-top: 30px;

	text-align: center;
			color: #ffffff;
		border-radius: 15px;
	clear:both;


		
	
}
	
.ranking {
	padding: 5px;
		}

	
.rank1{
			font-size: 20px;
	}
.rank2{
			font-size: 20px;

	}
.rank3{
			font-size: 20px;

	}
	
.rankmatome {
		width:95%;

	}
.rankingin {
	padding: 5px;
	}

	
	.stitle{
font-size: 17px;

	}
	
	.syosai {
	font-size: 13px;
	
}
	
	.syohinp a {
		font-size: 13px;
	padding: 5px;
}
	

	

